/*ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

ul li
{
background-image: url(css/freccia_w.png);
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 14px; 
}*/

@media print {
    #Shape1, #Shape2_footer, #MergedObject1, #Image7, #shadow_footer { display: none }
}

#wb_CssMenu1{
z-index:999 !important;
}

form{
clear:both;
}

textarea{
color:black !important;
min-height:150px;
}

select{
color:black !important;
}

.paused{
    -webkit-animation-play-state:paused;
    -moz-animation-play-state:paused;
    -o-animation-play-state:paused; 
    animation-play-state:paused;
}

.running{
    -webkit-animation-play-state:running;
    -moz-animation-play-state:running;
    -o-animation-play-state:running; 
    animation-play-state:running;
}

dl, dt, dd{
color:white !important;
}

/*input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
padding: 1px 6px !important;
margin: 3px !important;
border: 1px !important;
}*/

form table > tbody > tr:first-child > td:first-child {
width:200px;
word-wrap:break-word;
}

form table > tbody > tr > td:first-child {
text-align:right;
}

/*Cambio bullet lista footer*/

#wb_MasterObjects2 ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

#wb_MasterObjects2 li
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

#wb_MasterObjects2 ul li
{
background-image: url(css/freccia_w.png);
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 14px; 
}

/*Cambio bullet lista view cms*/

#wb_CmsView1 ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

#wb_CmsView1 li
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

#wb_CmsView1 ul li
{
background-image: url(css/freccia_b.png);
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 14px; 
}

#wb_CmsView1 form li
{
list-style-type: none;
}

#wb_CmsView1 form ul li
{
background-image: none;
}

/* CMS view 2*/

#wb_CmsView2 ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

#wb_CmsView2 li
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

#wb_CmsView2 ul li
{
background-image: url(css/freccia_w.png);
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 14px; 
}

#wb_CmsView2 form li
{
list-style-type: none;
}

#wb_CmsView2 form ul li
{
background-image: none;
}

/* link CmsView */

#wb_CmsView1 a
{
   color: blue;
   text-decoration: none;
}
#wb_CmsView1 a:visited
{
   color: blue;
}
#wb_CmsView1 a:active
{
   color: green;
}
#wb_CmsView1 a:hover
{
   color: red;
   text-decoration: none;
}

#newsletterDialog{
overflow:hidden !important;
}